# Generated by Django 3.2.6 on 2021-08-31 14:43

from django.db import migrations, models
import django.utils.timezone
import model_utils.fields


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0004_alter_ordermodel_status'),
    ]

    operations = [
        migrations.CreateModel(
            name='ProfilePay',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('date', models.DateTimeField(auto_now_add=True, verbose_name='Date and time')),
                ('data_pay_json', models.JSONField(blank=True, null=True, verbose_name='Data pay (json)')),
                ('status_pay_success', models.BooleanField(default=False, verbose_name='Status pay success')),
            ],
            options={
                'verbose_name': 'profile_pay',
                'verbose_name_plural': 'profile_pay',
                'db_table': 'profile_pay',
            },
        ),
    ]
